/*****************************************CSS for brand faslodex**************************************************/
#brand-faslodex .linkout.shift-left ,
#faslodex-patient-affordability .linkout.shift-left,
#faslodex-our-services .linkout.shift-left,
#imfinzi .linkout.shift-left ,
#imfinzi-patient-affordability .linkout.shift-left,
#imfinzi-our-services .linkout.shift-left {
  visibility: visible;
  height: 20px;
  width: 20px;
  position: relative;
  display: inherit;
  margin-left: 0px;
  bottom: -3px;
}

#brand-faslodex #az-footer-content #report_side_effects .report-side-effects,
#faslodex-patient-affordability #az-footer-content #report_side_effects .report-side-effects,
#faslodex-our-services  #az-footer-content #report_side_effects .report-side-effects,
#imfinzi #az-footer-content #report_side_effects .report-side-effects,
#imfinzi-patient-affordability #az-footer-content #report_side_effects .report-side-effects,
#imfinzi-our-services  #az-footer-content #report_side_effects .report-side-effects {
  background: none;
  padding-right: unset;
}

#brand-faslodex #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3:before {
  color: #873299 !important;
}

#brand-faslodex .row.banner.brand.pagename_calquence,
#faslodex-patient-affordability .row.banner.brand.pagename_calquence,
#faslodex-our-services .row.banner.brand.pagename_calquence {
  background: #fff url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/faslodex-fulvestrant/faslodex_banner.png) no-repeat;
  background-size: revert-rule;
}

#brand-faslodex .row.access_grid3 .column_g3 h3,
#calquence-patient-affordability #faslodex-patient-affordability .apply-wrapper h3,
#calquence-patient-affordability #faslodex-patient-affordability .accordion-title-h3,
#calquence-patient-affordability #faslodex-patient-affordability #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3,
#calquence-patient-affordability #faslodex-patient-affordability .finanical-assistance-accordion .list-module-0.accordion-list-item h3,
#faslodex-access-360-portal .resource_content--title,
#brand-faslodex #faslodex-access-360-portal p.red_content,
#brand-faslodex #faslodex-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 {
  color: #873299 !important;
}

#brand-faslodex #az-footer-links li:nth-child(7) > a::after,
#faslodex-patient-affordability  #az-footer-links li:nth-child(7) > a::after,
#faslodex-our-services  #az-footer-links li:nth-child(7) > a::after {
  display: inline!important;
}

#brand-faslodex #az-footer-links li:nth-child(7) > a::after,
#faslodex-patient-affordability  #az-footer-links li:nth-child(7) > a::after,
#faslodex-our-services  #az-footer-links li:nth-child(7) > a::after,
#imfinzi #az-footer-links li:nth-child(7) > a::after,
#imfinzi-patient-affordability  #az-footer-links li:nth-child(7) > a::after,
#imfinzi-our-services  #az-footer-links li:nth-child(7) > a::after {
  display: inline!important;
}

#brand-faslodex #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#faslodex-patient-affordability #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#faslodex-our-service #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#imfinzi #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#imfinzi-patient-affordability #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#imfinzi-our-services #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#faslodex-our-service #az-footer-content #az-footer-links ul li:nth-child(7) a span {
  font-family: helveticaneueltstd-roman!important;
}

#brand-faslodex #az-footer-content #az-footer-links li:nth-child(7) > a::after,
#faslodex-patient-affordability #az-footer-content #az-footer-links li:nth-child(7) > a::after,
#faslodex-our-service  #az-footer-content #az-footer-links li:nth-child(7) > a::after {
  background-image: none!important;
}

#brand-faslodex #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__button,
#imfinzi #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__button,
#faslodex-patient-affordability #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__button,
#faslodex-our-service #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__button,
#imfinzi-patient-affordability #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__button,
#imfinzi-our-services #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__button {
  width: 45px;
}

#brand-faslodex #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__input,
#imfinzi #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__input,
#faslodex-patient-affordability #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__input,
#faslodex-our-service #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__input,
#imfinzi-patient-affordability #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__input,
#imfinzi-our-services #header-wrap .cmp-searchbox .cmp-searchbox__inner .cmp-searchbox__field .cmp-searchbox__input {
  padding: 6px 14px 6px 8px;
}

#brand-faslodex .row.callout,
#imfinzi .row.callout {
  margin-top: 7px;
}

#brand-faslodex #footer-gradient-banner .foot_banner__content p,
#imfinzi #footer-gradient-banner .foot_banner__content p,
#faslodex-patient-affordability #footer-gradient-banner .foot_banner__content p,
#faslodex-our-service #footer-gradient-banner .foot_banner__content p,
#imfinzi-patient-affordability #footer-gradient-banner .foot_banner__content p,
#imfinzi-our-services #footer-gradient-banner .foot_banner__content p {
  margin-top: -5px;
  margin-bottom: 5px;
}

#faslodex-your-field-reimbursement-manager .find_res_container .content_head .title-head,
#imfinzi-your-field-reimbursement-manager .find_res_container .content_head .title-head,
#faslodex-access-360-portal  .find_res_container .content_head .title-head,
#imfinzi-access-360-portal .find_res_container .content_head .title-head {
  margin-left: 20px;
  margin-top: -4px;
}

#faslodex-your-field-reimbursement-manager .find_res_container,
#faslodex-faqs .find_res_container,
#imfinzi-your-field-reimbursement-manager .find_res_container,
#imfinzi-faqs .find_res_container,
#faslodex-our-services .find_res_container,
#imfinzi-our-services .find_res_container {
  border-radius: 15px;
}

#brand-faslodex #faslodex-your-field-reimbursement-manager .col-md-8,
#imfinzi-your-field-reimbursement-manager .col-md-8 {
  padding-left: 29px;
}

#faslodex-our-services .our-services-body__column.column-2 {
  width: 40%;
}

#brand-faslodex .ic-header nav ul li>a,
#faslodex-patient-affordability  nav ul li>a,
#faslodex-our-service  nav ul li>a {
  line-height: 1.9;
  margin-top: 2px;
}

@media (min-width: 991px) {
  #faslodex-patient-affordability  .gridSection.calquencee:has(.learn-more-btn-3) {
    padding: 0px 50px 0!important;
  }
}

#faslodex-patient-affordability button.btn.btn-default.download-btn.learn-more-btn.learn-more-btn-3 {
  position: relative;
  /*bottom: -30px;*/
  ;
}

p.wAdj {
  margin-right: 10px;
}

#selectMedButton {
  font-weight: 400;
  letter-spacing: 0;
}

#brand-faslodex #faslodex-faqs .find_res_container {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

#faslodex-access-360-portal .resource_content,
#imfinzi-access-360-portal .resource_content {
  width: 95%;
  padding: 30px 20px 40px 0;
}

#faslodex-access-360-portal .resource_content--title,
#imfinzi-access-360-portal .resource_content--title {
  font-size: 26px;
  margin-top: 0;
}

#faslodex-access-360-portal .resource_content .img_wrap,
#imfinzi-access-360-portal .resource_content .img_wrap {
  margin-top: 0;
}

#brand-faslodex a.btn.btn-default.download-btn,
#faslodex-patient-affordability button.btn.btn-default.download-btn,
#calquence-patient-affordability #faslodex-patient-affordability a.btn.btn-default {
  border-color: #873299 !important;
  background: #873299 !important;
padding: 6px 12px 6px 12px !important;
}

#brand-faslodex a.btn.btn-default.download-btn:hover,
#brand-faslodex a.btn.btn-default.download-btn:active,
#faslodex-patient-affordability button.btn.btn-default.download-btn:active,
#calquence-patient-affordability #faslodex-patient-affordability a.btn:active {
  border-color: #873299 !important;
  background: #fff !important;
  color: #873299!important;
}

#calquence-patient-affordability #faslodex-patient-affordability button.btn.btn-default.download-btn.active {
  border-color: #873299 !important;
  background: #fff !important;
  color: #873299!important;
}

#faslodex-patient-affordability button.btn.btn-default.download-btn.active::after {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/faslodex-fulvestrant/faslodex_arrow.png);
  transform: translateY(-50%) rotate(90deg);
  top: 26px;
  right: 17px;
}

#calquence-patient-affordability #faslodex-patient-affordability .accordion-list-content {
  border-bottom: 1px solid #999999;
}

#calquence-patient-affordability #faslodex-patient-affordability .content-open::before {
  background-color: #873299;
}

#faslodex-patient-affordability .content-open::after {
  border-top: 1px solid #873299;
  border-left: 1px solid #873299;
}

#brand-faslodex a.btn.btn-default.download-btn:hover span.arrow-down, 
#brand-faslodex a.btn.btn-default.download-btn:active span.arrow-down, 
#brand-faslodex a.btn.btn-default.download-btn.active span.arrow-down,
#faslodex-our-services  a.btn.btn-default.download-btn:hover span.arrow-down {
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/faslodex-fulvestrant/faslodex_arrow.png')!important;
}

#faslodex-patient-affordability button.btn.btn-default.download-btn::after
#brand-faslodex a.btn.btn-default.download-btn:hover span.arrow-down, 
#brand-faslodex a.btn.btn-default.download-btn:active span.arrow-down, 
#brand-faslodex a.btn.btn-default.download-btn.active span.arrow-down,
#faslodex-our-services a.btn.btn-default.download-btn span.arrow-down:hover,
#faslodex-our-services a.btn.btn-default.download-btn:hover span.arrow-down {
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/faslodex-fulvestrant/faslodex_arrow.png')!important;
}

#calquence-patient-affordability  a.btn.btn-default.download-btn:hover::after{
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/faslodex-fulvestrant/faslodex_arrow.png')!important;
}

#brand-faslodex #faslodex-forms-and-resources .content_head.gradient-banner,
#faslodex-patient-affordability .gradient-banner.calquence-gradient-banner,
#brand-faslodex #faslodex-access-360-portal .content_head.gradient-banner,
#brand-faslodex #faslodex-faqs .gradient-banner.calquence-gradient-banner {
  background: rgba(137, 51, 152, 1);
  background: -moz-linear-gradient(left, rgba(137,51,152,1) 0%, rgba(252,184,38,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(137,51,152,1)), color-stop(100%, rgba(252,184,38,1)));
  background: -webkit-linear-gradient(left, rgba(137, 51, 152, 1) 0%, rgba(252, 184, 38, 1) 100%);
  background: -o-linear-gradient(left, rgba(137,51,152,1) 0%, rgba(252,184,38,1) 100%);
  background: -ms-linear-gradient(left, rgba(137,51,152,1) 0%, rgba(252,184,38,1) 100%);
  background: linear-gradient(to right, rgba(137, 51, 152, 1) 0%, rgba(252, 184, 38, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#893398', endColorstr='#fcb826', GradientType=1 );
}

#faslodex-your-field-reimbursement-manager .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -webkit-gradient(linear, left top, right top, color-stop(60%, #830051), color-stop(100%, #efaa00)) !important;
  background: -webkit-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -o-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -ms-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830051', endColorstr='#efaa00',GradientType=1 ) !important;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830051', endColorstr='#efaa00',GradientType=1 ) !important;
  background: linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  min-height: auto !important;
  border-radius: 15px 15px 0 0 !important;
}

#brand-faslodex #faslodex-fulvestrant .row.callout>p {
  font-size: 23px;
  line-height: 1.21;
  margin: 0;
}

#brand-faslodex #faslodex-forms-and-resources .resource_content--title,
#faslodex-patient-affordability .resource_content--title {
  color: #873299 !important;
}

#faslodex-patient-affordability .financial-assistance-grid p {
  padding-bottom: 45px;
  line-height: 1.21;
  margin: 0;
  font-size: 18px;
}

#faslodex-access-360-portal a.btn.btn-default.download-btn.learn-more--btn {
  position: relative !important;
  bottom: 0 !important;
  font-size: 18px !important;
  padding: 6px 12px!important;
  margin-top: -5px;
  margin-bottom: 10px;
}

#brand-faslodex #faslodex-access-360-portal .resource_content .column-2 {
  border-left: 1px solid #999999;
  padding-left: 5%;
  padding-right: 10px;
}

#brand-faslodex #faslodex-your-field-reimbursement-manager .Services_Section.section.row.frm-section .col-md-4.col-sm-12.heroimg img {
  margin: 0;
  width: 100%;
}

#brand-faslodex #faslodex-your-field-reimbursement-manager .Services_Section.section.row.frm-section {
  padding: 40px 40px 40px 0;
  margin: 0;
}

#brand-faslodex #faslodex-your-field-reimbursement-manager .col-md-4.col-sm-12.heroimg,
#imfinzi-your-field-reimbursement-manager .col-md-4.col-sm-12.heroimg {
  padding-left: 0;
  padding-right: 0;
}

#brand-faslodex #faslodex-your-field-reimbursement-manager p.resource_content--text.orange-line {
  border-bottom: 2px solid #fdb813;
  padding-bottom: 20px;
}

#brand-faslodex #faslodex-your-field-reimbursement-manager h2.resource_content--title {
  color: #004a80!important;
  font-size: 26px;
  line-height: 1.21;
  margin-top: 20px;
  margin-bottom: 10px;
}

#brand-faslodex #faslodex-your-field-reimbursement-manager .Services_Section.section.row.frm-section  ul {
  list-style: none;
  /*padding-left: 20px;*/
  ;
}

#brand-faslodex #faslodex-your-field-reimbursement-manager .Services_Section.section.row.frm-section ul li {
  margin-bottom: 10px;
  line-height: 1.42857143;
  font-size: 18px;
}

#brand-faslodex #faslodex-your-field-reimbursement-manager .Services_Section.section.row.frm-section  ul li::before {
  content: "\2022";
  color: #fdb813;
  font-weight: bold;
  font-size: 20px;
  position: unset;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  top: 3px;
  position: relative;
}

#brand-faslodex #faslodex-your-field-reimbursement-manager p.resource_content--text.purple-border {
  border-radius: 10px;
  padding: 10px;
  border: 1px solid #870253;
  font-size: 18px;
  color: #000;
  line-height: 1.21;
  margin: 30px 0 0 0;
  text-shadow: none !important;
}

#brand-faslodex #faslodex-your-field-reimbursement-manager p.resource_content--text.purple-border a.tel-link.nowrap {
  color: #870253;
  font-weight: bold;
}

#brand-faslodex #az-footer-content #az-footer-links li:nth-child(7) > a::after,
#faslodex-patient-affordability #az-footer-content #az-footer-links li:nth-child(7) > a::after {
  background-image: none;
  padding-left: 0;
}

@media (min-width: 1200px) {
  #brand-faslodex  .row.access_grid3 {
    padding: 30px 0px;
    min-height: 310px;
  }
  #faslodex-your-field-reimbursement-manager .col-lg-4.col-sm-12.heroimg {
    margin-left: 0;
    padding-left: 0;
}
}

@media (min-width: 992px) {
  #faslodex-your-field-reimbursement-manager .frm-section {
    margin-top: 15px;
    margin-bottom: 40px;
  }

  #faslodex-patient-affordability #content-3::after {
    left: 65%;
    margin-left: -11px;
  }

  #homepage-bg-wrapper, [id^="homepage-bg-wrapper"], .grey-bg {
    margin-bottom: -1px;
  }

  #faslodex-access-360-portal .cmp-text .resource_content ul {
    margin-top: 12px;
  }

  #faslodex-faqs  #faqs-accordion .cmp-accordion__item {
    /*width: calc(95% - 40px)!important;*/
  }

  #faslodex-faqs .find_res_container .content_head .title-head {
    margin-left: 0!important;
    padding-left: 10px!important;
  }

  #faslodex-our-services .col-lg-6,
#imfinzi-our-services .col-lg-6 {
    width: 37%;
  }

  #brand-faslodex .desk_viw {
    display: block;
    width: 100%;
  }

  #brand-faslodex a.btn.btn-default.download-btn.learn-more--btn {
    bottom: 30px;
    font-size: 14px;
  }

  #brand-faslodex #faslodex-fulvestrant a.btn.btn-default.download-btn.learn-more--btn {
    font-size: 18px;
  }

  #brand-faslodex #faslodex-fulvestrant a.btn.btn-default.download-btn.learn-more--btn {
    padding: 5px 10px 5px 15px;
  }

  #brand-faslodex #faslodex-fulvestrant .row.access_grid3 .column_g3 h3 {
    margin-right: 15px;
  }
}

#faslodex-your-field-reimbursement-manager li.resource_content--text {
  margin-bottom: 0;
  margin-bottom: 10px;
  line-height: 1.42857143;
  font-size: 18px;
}

#faslodex-your-field-reimbursement-manager li.resource_content--text::before {
  content: "\2022";
  color: #fdb813;
  font-weight: bold;
  font-size: 20px;
  position: unset;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  top: 3px;
  position: relative;
}

#faslodex-your-field-reimbursement-manager .col-lg-8.col-sm-12.textSection ul {
  margin-left: 20px;
}
/********************************* Mobile viewports *****************************************/
@media (max-width: 991px) {
  #faslodex-your-field-reimbursement-manager li.resource_content--text {
    font-size: 14px;
    padding-right: 5px;
  }

  #faslodex-your-field-reimbursement-manager .desk_viw {
    display: none;
  }

  #faslodex-patient-affordability  .grey-line.separation h3 {
    font-family: 'HelveticaNeueLTStd-Bd';
    color: #873299 !important;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  #faslodex-your-field-reimbursement-manager .mob_viw {
    margin: 0 auto!important;
  }

  #faslodex-your-field-reimbursement-manager .mob_viw {
    display: block;
    margin: 15px auto 0 auto!important;
  }

  /*#brand-faslodex #faslodex-your-field-reimbursement-manager p.resource_content--text.orange-line {*/
  /*  padding-right: 20px;*/
  /*}*/

  #brand-faslodex #faslodex-your-field-reimbursement-manager .textSection ul li {
    font-size: 14px;
    font-family: 'HelveticaNeueLTStd-Roman';
    line-height: 22.86px;
    color: #000000;
    position: relative;
    padding: 0 0 15px 18px;
    padding-bottom: 0;
    margin-bottom: 10px;
  }

  #brand-faslodex #faslodex-your-field-reimbursement-manager  .textSection ul li::after {
    content: "\2022";
    position: absolute;
    left: -0.5px;
    top: 2px;
    color: #fdb813;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: 0em;
    font-size: 20px;
  }

  #brand-faslodex #faslodex-your-field-reimbursement-manager h2.resource_content--title {
    color: #004a80 !important;
    font-size: 20px;
    margin: -2px 0 14px 0;
  }

  #brand-faslodex #faslodex-your-field-reimbursement-manager .resource_content--text.orange-line {
    margin-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
    
  #faslodex-your-field-reimbursement-manager .find_res_container .content_head .title-head {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 22px !important;
  }

  #brand-faslodex #faslodex-your-field-reimbursement-manager .col-md-8, #imfinzi-your-field-reimbursement-manager .col-md-8 {
    padding-left: 15px;
    padding-right: 15px;
  }

  /*#faslodex-your-field-reimbursement-manager .frm-section .textSection {*/
  /*  padding-right: 0;*/
  /*}*/

  #faslodex-faqs .answer_wrap ul.parent_ul li {
    padding-right: 3px!important;
  }

  #faslodex-faqs #faqs-accordion .cmp-accordion__panel--expanded {
    margin: 5px 5px 0px;
    padding: 0 10px;
  }

  #faslodex-fulvestrant .col-md-9.col-md-9.col-9 p {
    margin-right: -1px;
  }

  #faslodex-patient-affordability .gridSection.calquencee:has(.learn-more-btn-3) {
    padding: 0!important;
    margin-bottom: 30px;
  }

  #faslodex-patient-affordability button.btn.btn-default.download-btn.learn-more-btn.learn-more-btn-3 {
    bottom: unset;
  }

  #faslodex-access-360-portal .resource_content, #imfinzi-access-360-portal .resource_content {
    padding: 30px 10px 40px 10px;
  }

  #faslodex-access-360-portal .find_res_container .content_head .title-head {
    margin-left: 0;
    padding-left: 0;
  }

  #faslodex-access-360-portal .resource_content--title {
    font-size: 20px;
  }

  #brand-faslodex #faslodex-access-360-portal .resource_content .column-2 {
    padding-right: 0;
  }

  #faslodex-faqs #faqs-accordion .cmp-accordion__item:nth-child(2) .cmp-accordion__title h3,
#imfinzi-faqs #faqs-accordion .cmp-accordion__item:nth-child(2) .cmp-accordion__title h3 {
    width: 90%;
  }

  #faslodex-faqs .answer_wrap ul.parent_ul,
#imfinzi-faqs .answer_wrap ul.parent_ul {
    padding-left: 13px;
    margin-right: -5px;
  }

  #faslodex-faqs .find_res_container .content_head .title-head,
#imfinzi-faqs .find_res_container .content_head .title-head {
    margin-left: 0;
  }

  #brand-faslodex .row.banner.brand.pagename_calquence,
#faslodex-patient-affordability .row.banner.brand.pagename_calquence,
#faslodex-our-services .row.banner.brand.pagename_calquence {
    background: #fff url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/faslodex-fulvestrant/faslodex_banner_mob.png');
    background-repeat: no-repeat;
    background-size: 100%;
  }

  #brand-faslodex #az-footer-bottom-info #az-footer-rights .footer-info,
#imfinzi #az-footer-bottom-info #az-footer-rights .footer-info,
#faslodex-patient-affordability #az-footer-bottom-info #az-footer-rights .footer-info,
#faslodex-our-service #az-footer-bottom-info #az-footer-rights .footer-info,
#imfinzi-patient-affordability #az-footer-bottom-info #az-footer-rights .footer-info {
    padding-right: 30px;
    margin-right: 30px;
  }

  #imfinzi-our-services #az-footer-bottom-info #az-footer-rights .footer-info {
    padding-right: 0px;
    margin-right: -5px;
  }

  #imfinzi-forms-and-resources #az-footer-bottom-info #az-footer-rights .footer-info {
    margin-right: -5px!important;
    padding-right: 0px!important;
  }

  #brand-faslodex #topnav, #imfinzi #topnav {
    width: 100vw;
    margin-top: 3px;
  }

  #brand-faslodex  .row.access_grid3 .column_g3 h3 {
    margin-top: 0px;
    margin-right: -5px;
  }

  #brand-faslodex a.btn.btn-default.download-btn.learn-more--btn,
  #imfinzi a.btn.btn-default.download-btn.learn-more--btn {
    margin: 0;
    padding: 6px 3px 6px 12px!important;
  }

  #brand-faslodex #faslodex-fulvestrant .row.callout>p {
    font-size: 14px;
    padding: 0;
  }

  #brand-faslodex .linkitem3,
    #brand-faslodex .linkitem4,
  #brand-faslodex .row.callout h3 {
    padding: 0;
  }
  
  /******************/
  #faslodex-patient-affordability .find_res_container .content_head .title-head {
    margin-right: -10px;
  }

  #faslodex-patient-affordability .resource_content--title {
    font-size: 20px;
  }

  #faslodex-patient-affordability .financial-assistance-grid p {
    font-size: 14px;
    padding-bottom: 0;
  }

  #faslodex-patient-affordability .grey-line.separation h3 {
    color: #873299;
  }
  /*********************/
  #faslodex-access-360-portal a.btn.btn-default.download-btn.learn-more--btn {
    font-size: 14px!important;
    padding: 6px 2px 6px 12px;
  }
  /**********************/
  #brand-faslodex #faslodex-your-field-reimbursement-manager .Services_Section.section.row.frm-section {
    padding: 0;
  }

  #brand-faslodex #faslodex-your-field-reimbursement-manager .frm-section .textSection {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  #brand-faslodex #faslodex-your-field-reimbursement-manager .col-md-4.col-sm-12.heroimg {
    padding: 15px;
  }

  #brand-faslodex #faslodex-your-field-reimbursement-manager p.resource_content--text.orange-line {
    border-bottom: 1px solid #fdb813;
  }

  #brand-faslodex #faslodex-your-field-reimbursement-manager h2.resource_content--title {
    font-size: 20px;
  }

  #brand-faslodex #faslodex-your-field-reimbursement-manager .Services_Section.section.row.frm-section .col-md-8.col-sm-12.textSection ul li {
    font-size: 14px;
    padding-right: 5px;
  }

  #brand-faslodex #faslodex-your-field-reimbursement-manager p.resource_content--text.purple-border {
    font-size: 14px;
  }
}

